Apple Watch® - Walkie-Talkie

To use Walkie-Talkie, your Apple Watch must be on WatchOS 5 or later.

Nota For info on how to use Walkie-Talkie, check out this Apple support article.

isTealiumFlag=true